--- 
vendor: "ESRI"
id: "650"
title: "Licence - Operator"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  cmpShortName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  prlOperDateValidFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlOperDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  cmpFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlOperDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlOperGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/650/queryables"